/*-----会員ページ背景----------*/
.p-page__wrap {
    width: auto;
    font-size: 13px;
    background-color: #1a1a1a;
}

/*-----会員ページタイトル----------*/
.p-page__title {
    width: auto;
    font-size: 14px;
}

/*-----会員ページコピーライト----------*/
.p-page__copyright {
    font-size: 10px;
    color:#cccccc;
    text-align: center;
    padding: 20px 0;
}
/*-----会員セキュリティ説明----------*/
.p-secure__msg {
    color:#cccccc;
    width: 280px;
    font-size: 9px;
    line-height: 1.5;
    float: right;
}
.c-button {
    font-size: 12px;
}
